Denzel Chia
Moderator
Post count: 3211
Been thanked: 128 times
#30550 |

Hi,

It’s listed on this page that WPML is compatible.
https://theme4press.com/evolve-multipurpose-wordpress-theme/

However, there are still some users with issues when using WPML with previous Evolve Theme version.
Those issues are supposed to be fixed now, but I cannot guarantee that there will not be anymore issues, what I can assure you is that our developers will fix any compatibility issue that you may come across.

Thank you.